/* common and reset */
/* rgba values
      primary:rgba: 58 80 107
      cyan: 0 255 255
      gold:194 149 37
      orange:253 126 20
      green:111 255 233
      light gray:212 212 212
      dark gray: 85 85 85
      calico: 222 177 143
      cocabrn:48 30 27
      zurba: 159 143 133
      darkblue:50 75 147
      green:119 255 53
      lt-blue:53 220 255
      purple:BD35FF

  /* end rgba values */
  * {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
    list-style: none;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  
  h1,
  h2,
  h3,
  p {
    margin-top: 0; }
  
  html {
    background-color: rgba(0, 0, 0, 0.05);
    height: 100%;
    scroll-behavior: smooth; }
  
  body {
    font-family: 'Readex Proo', sans-serif;
    font-weight: 300; }
  
  :root {
    --primary-color: #437690;
    --cyan: #00FFFF;
    --orange: #fd7314;
    --green: #6fffe9;
    --ltGray: #d4d4d4;
    --darkGray: #555;
    --ltGreen: #d1ca98;
    --warning: #ffc124;
    --headers: #9dacad;
    --cocabrn: #301e1b;
    --zurba: #9f8f85;
    --border-gray: #ebebeb;
    --orange-red:#ff5835;
    --green:#77FF35;
    --lt-blue:#35DCFF;
    --purple:#BD35FF; }
  
  .convertforms.cf-success .cf-response {
      background-color: var(--orange-red);
      display: block;
  }
  
  .float-end {
      float: left!important;
    display:none;
  }
  /*===============carousel slider================*/
  #myCarousel {
    margin-top: -1rem;
    border-bottom: 12px solid rgba(0, 0, 0, 0.7); }
  
  .carousel-control-next-icon,
  .carousel-control-prev-icon {
    background-size: 50% 50% !important;
    z-index: 30;
    color: #fff;
    background-color: #000;
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 50%; }
  
  .carousel-item {
    height: 10rem;
    background-color: #000;
    position: relative; }
  
  .slide-name {
    position: absolute;
    padding: 1rem;
    height: 6rem;
    border-radius: 0.5rem 0 0 0;
    bottom: 0;
    left: 35%;
    right: 0;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3); }
  
  .ticket-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0.3rem; }
  
  .g-name {
    font-size: 1rem;
    padding-left: 0.3rem; }
  
  .g-date {
    font-size: .9rem;
    padding-left: 0.3rem; }
  
  .overlay-image {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0; }
  
  .photoby {
    position: absolute;
    bottom: 0.5rem;
    right: 1rem;
    font-size: .6rem; }
  
  .group-img {
    width: 100%;
    height: auto;
    -o-object-fit: contain;
    object-fit: contain; }
  
  /*=============== END carousel slider================*/
  /*=================== Header - Menu container =========*/
  .menu-container {
    position: relative;
    width: 100%;
    overflow: hidden; }
  
  .header {
    width: 100%;
    position: relative;
    -webkit-perspective: 100rem;
    perspective: 100rem;
    overflow: hidden; }
  
  .header-bottom {
    height: 2vh;
    background-color: #437690; }
  
  .img-wrapper {
    /*display:none;*/
    overflow: hidden;
    height: 20vh;
    border-bottom: 8px solid var(--primary-color); }
  
  .img-wrapper img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-animation: scale 20s;
    animation: scale 20s; }
  
  @-webkit-keyframes scale {
    0% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3); }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1); } }
  
  @keyframes scale {
    0% {
      -webkit-transform: scale(1.3);
      transform: scale(1.3); }
    100% {
      -webkit-transform: scale(1);
      transform: scale(1); } }
  
  .banner {
    position: absolute;
    top: 25%;
    left: 3%; }
  
  .banner h1 {
    font-family: 'Great Vibes', sans-serif;
    font-size: 1.3rem;
    color: #fff;
    font-weight: bolder;
    text-shadow: 0 0.3rem 0.5rem rgba(0, 0, 0, 0.4);
    opacity: 0;
    -webkit-animation: moveBanner 1s .5s forwards;
    animation: moveBanner 1s .5s forwards; }
  
  .banner p {
    font-size: 1rem;
    color: #f2f2f2;
    opacity: 0;
    -webkit-animation: moveBanner 1s .7s forwards;
    animation: moveBanner 1s .7s forwards; }
  
  @-webkit-keyframes moveBanner {
    0% {
      -webkit-transform: translateY(40rem) rotateY(-20deg);
      transform: translateY(40rem) rotateY(-20deg); }
    100% {
      -webkit-transform: translateY(0) rotateY(0);
      transform: translateY(0) rotateY(0);
      opacity: 1; } }
  
  @keyframes moveBanner {
    0% {
      -webkit-transform: translateY(40rem) rotateY(-20deg);
      transform: translateY(40rem) rotateY(-20deg); }
    100% {
      -webkit-transform: translateY(0) rotateY(0);
      transform: translateY(0) rotateY(0);
      opacity: 1; } }
  
  /*=================== END  Header - Menu container =========*/
  /* ########################
        Hamburger Menu phone 320xx568 22.5em
      ###########################*/
  .hamburger-menu {
    position: absolute;
    top: 1rem;
    right: .5rem;
    width: 3rem;
    height: 3rem;
    z-index: 300;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    cursor: pointer;
    -webkit-transition: right 0.7s;
    transition: right 0.7s;
    /* background-color: var(--primary-color);
   border-radius: 0.5rem;
   border: 1px solid var(--zurba);*/ }
  
  .change .hamburger-menu {
    right: 1rem;
    top: .1rem;
    z-index: 320;
    }
  
  .line {
    width: 90%;
    height: .15rem;
    background-color: #fff; }
  
  .line {
    background-color: #fff; }
  
  .change .line-1 {
    width: 60%;
    -webkit-transform: rotate(45deg) translate(0.7rem, 0.4rem);
    transform: rotate(45deg) translate(0.7rem, 0.4rem); }
  
  .change .line-2 {
    opacity: 0;
    visibility: hidden; }
  
  .change .line-3 {
    width: 60%;
    -webkit-transform: rotate(-45deg) translate(0.6rem, -0.4rem);
    transform: rotate(-45deg) translate(0.6rem, -0.4rem); }
  
  /*========================
       END Hamburger Menu
     =========================*/
  /* ########################
        Side Bar
      ###########################*/
  .side-bar {
    position: absolute;
    width: 15em;
    /* height: 37rem;*/
    top: .1rem;
    right: -30em;
    -webkit-transition: right 0.5s;
    transition: right 0.5s;
    z-index: 300; }
  
  .change .side-bar {
    right: 0; }
  
  .menu {
    position: absolute;
    top: -50%;
    left: 50%;
    /*padding-top: .1rem;*/
    -webkit-transform: translate(-50%, 50%);
    transform: translate(-50%, 50%); }
  
  /* ##########################
         Sidebar Drop Down Menu
    #############################*/
  nav ul {
    /*background: var(--primary-color);*/
    height: 100%;
    width: 100%;
    list-style: none; }
  
  nav ul li {
    line-height: 3rem;
    border: 1px solid var(--zurba); }
  
  nav ul li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    font-size: .8rem;
    padding-left: 1.5em;
    /*padding-top:1rem;*/
    height: 3rem;
    font-weight: 500;
    display: block;
    width: 100%;
    border-left: 3px solid transparent;
    background-color: rgba(0,0,0,0.7);
    /*background-color: var(--primary-color); */}
  
  nav ul li a:hover {
    color: cyan;
    border-left-color: cyan; }
  
  nav ul li.active a {
    color: cyan;
    border-left-color: cyan; }
  
  nav ul ul {
    position: static;
    display: none; }
  
  nav ul .feat-show.show {
    display: block; }
  
  nav ul .serv-show.show1 {
    display: block; }
  
  nav ul ul li {
    line-height: 2.8rem;
    border-bottom: none; }
  
  nav ul ul li a {
    font-size: 1.6rem;
    color: #e6e6e6;
    padding-left: 2rem;
    padding-bottom: 1rem; }
  
  nav ul li ul li.active a {
    color: #e6e6e6;
    border-left-color: transparent; }
  
  nav ul ul li a:hover {
    color: var(--cyan) !important; }
  
  nav ul li a span {
    position: absolute;
    top: 50%;
    left: 15.625rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 2.375rem;
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s; }
  
  nav ul li a span.rotate {
    -webkit-transform: translateY(-50%) rotate(-180deg);
    transform: translateY(-50%) rotate(-180deg); }
  
  /* =========== tickets======================= */
  .cms-map {
    padding-top: 2rem;
    width: 80%; }
  
  /* =========== END tickets======================= */ 
  /*=========== footer=================== */
  .footer {
    width: 100%;
    margin: 0 auto;
    padding: 2rem 4rem;
    background-color: #000; }
  
  .footer-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  
  .section-a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 1rem 0; }
  
  .fb {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 1rem;
    color: #fff; }
  
  .fb a {
    color: #fff; }
  
  .section-b {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
    margin: 1rem 0; }
  
  .section-c {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 1rem 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  
  .section-d {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 1rem 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  
  .location {
    font-size: .8rem;
    padding-left: 1rem;
    color: #fff; }
  
  .contact {
    font-size: .8rem;
    padding-left: 1.5rem;
    color: #fff; }
  
  .contact a {
    color: #fff; }
  
  .icon {
    font-size: 1.5rem;
    color: var(--zurba); }
  
  /* ========= end footer================== */
  /*################ media queries for banner etc##############*/
 @media (min-width: 23.4375em) { 
    .banner h1 {
      font-size: 1.6rem; }
    .banner p {
      font-size: 1rem; }
     }
  
  @media (min-width: 30em) {
    .banner h1 {
      font-size: 2rem; }  
     
  }    
  @media screen and (min-width: 35.5em) and (orientation: landscape) {  
    .banner {
      position: absolute;
      top: 20%;
      left: 10%; }
    .banner h1 {
      font-size: 2.2rem; }
    .banner p {
      font-size: 1.5rem; }
    .img-wrapper {
      height: 50vh; }
    /*=========== footer=================== */
    .footer-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row; }
    .section-a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .fb {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-left: 1rem;
      color: #fff; }
    .section-b {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: normal;
          -ms-flex-pack: normal;
              justify-content: normal;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .section-c {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .section-d {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }  
  }
  /* ========= end footer================== */  
  @media screen and (min-width: 41.6875em) and (orientation: landscape) {    
    .banner {
      position: absolute;
      top: 20%;
      left: 5%; }
    .banner h1 {
      font-size: 2.5rem; }
    .banner p {
      font-size: 1.5rem; }
    .img-wrapper {
      height: 50vh; }    
    /*=========== footer=================== */
    .footer-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row; }
    .section-a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .fb {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-left: 1rem;
      color: #fff; }
    .section-b {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: normal;
          -ms-flex-pack: normal;
              justify-content: normal;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .section-c {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .section-d {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    /* ========= end footer================== */  
  }  
  @media (min-width: 47.9375em) {
    /* ====== hamburger menu ========== */
    .change .hamburger-menu {
      top: -.5rem;
      height:3.8rem;
      /*border: 1px solid var(--zurba);*/ }
    .change .line-1 {
      width: 60%;
      -webkit-transform: rotate(45deg) translate(0.4rem, 0.4rem);
      transform: rotate(45deg) translate(1rem, 0.9rem); }    
    .hamburger-menu {
      width: 4rem;
      height: 4rem; }
    .banner {
      left: 5%; }
    .banner h1 {
      font-size: 2.3rem; }
    .banner p {
      font-size: 1.5rem; } 
	  
  .img-wrapper {
    height: 10rem;
     }
    /*=========== footer=================== */
    .footer-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row; }
    .section-a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .fb {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-left: 1rem;
      color: #fff; }
    .section-b {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: normal;
          -ms-flex-pack: normal;
              justify-content: normal;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .section-c {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .section-d {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
        /* ========= end footer================== */
  }  
  
  
   /* ============= END Archives =================== */
   @media (min-width: 64em) {
   
    .hamburger-menu {
      width: 4rem;
      height: 4rem; }
    .banner h1 {
      font-size: 3rem; }
    .banner p {
      font-size: 1.5rem; }
    .img-wrapper {      
      height: 10rem; }  
    /*=========== footer=================== */
    .footer-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
    .section-a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 49%;
              flex: 0 49%; }
    .fb {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      padding-left: 1rem;
      color: #fff; }
    .section-b {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: normal;
          -ms-flex-pack: normal;
              justify-content: normal;
      margin: 1rem 0;
      -webkit-box-flex: 0;
          -ms-flex: 0 30%;
              flex: 0 30%; }
    .section-c {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-flex: 0;
          -ms-flex: 0 30%;
              flex: 0 30%; }
    .section-d {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      margin: 1rem 0;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
    /* ========= end footer================== */ }
  
  
  @media (min-width: 85.375em) {
    
    .img-wrapper {
      height: 18rem; }
    .hamburger-menu {
      width: 4rem;
      height: 4rem; }
    .banner h1 {
      font-size: 4rem; }
    .banner p {
      font-size: 2rem; }     
     }
  
 
  
  /*################ media queries for banner etc ##############*/
  